Sanat Singha is a technical writer, an editor, a blogger and a web marketing consultant. Contact him at wsigmas@gmail.com

WordPress 3.2 is running good. And, as we all predicted most of the WordPress users seem OK with it. However, a few who are still running older versions of PHP and MySQL may miss out all the goodness.

 Are you one of those deprived ones? You may be trying hard to get the updated version, but, in vain. What could be the reasons? Is your WordPress website incompatible for the update? Don’t you find any easy answer to your queries? Don’t feel embarrassed.

 This article is for those who are not prepared with minimum requirements of WordPress 3.2 installation.

 [Note Below: I just wanted to help them get things that they deserve. Please don’t consider that I am forcing you to go for the updated version. I don’t. ]

Wordpress php mysql update

 

Try these help lines if you want to get rid of this problem.

 Check with your hosting company:

 One simple thing you should remember that if your host is still running older version of PHP and MySQL, you might be losing many additional web applications. Advanced features of WordPress 3.2 is one among them. Did you know about it?  If you know it now, make sure you contact your hosting company to arrange the updated versions today. With 45 million WordPress users, only a small percentage is using backdated stuffs. So, you shouldn’t be one among them.

 What are the way outs?

 First Solution: Log in to your hosting account and make sure you have at least PHP 5.2.4 and MySQL 5.0. If you don’t find that, look for a drop down menu that gives you the option to save it and get up-to-date.

 Second Solution: If you don’t know how to find this details in your hosting account or you are not comfortable with hosting control panel (because someone else manages it for you), here is another alternative.

 Go to your WordPress dashboard > Go to Plugins > Click on Add New > Search for Health Check > Install the Plugin and activate it. This Health Check Plugin will tell you, if you need to update anything.

 Third Solution: If you need more help, write to the customer service department of your hosting company.  They must update PHP or MySQL versions for you.

 If you host replies that they can’t update, it is time to look for a new host.